package org.seasar.jsf.processor;

import org.seasar.jsf.JsfConstants;

/**
 * @author higa
 *
 */
public class OutputLinkProcessor extends TagProcessorImpl {

	public OutputLinkProcessor(String inject) {
		super(inject);
	}
	
	public void renameProperties() {
		super.renameProperties();
		renameProperty(JsfConstants.HREF_ATTR, JsfConstants.VALUE_ATTR);
	}
}